How to install libghc-equivalence-doc on Debian 9 (Stretch)